/* Sssh.com Master Member Template Styles - Wyldesites, Inc. */


/* font import */

@import url(http://fonts.googleapis.com/css?family=Telex);



/* page setup */

body { font: normal 14px 'Telex', 'Trebuchet MS', Arial, Helvetica, sans-serif; color: #666; background: #fff url(../img/bg1.jpg) no-repeat fixed center 0px; }

#wrapper { width: 986px; display: block; margin: 0 auto; }

a { color: #b75676; text-decoration: none; }
a:hover { text-decoration: underline; }
p { line-height: 20px; text-align: justify; }

.bl1 { color: #b0daf8; }
.bl2 { color: #74b2de; }
.bl3 { color: #375274; }
.pk1 { color: #f2cad5; }
.pk2 { color: #b75676; }
.pk3 { color: #713143; }

h1, h2, h3, h4, h5, h6, .txt1 { font-family: Georgia, 'Times New Roman', Times, serif; font-style: italic; font-weight: bold; }

.lt { float: left; display: inline; position: relative; }
.rt { float: right; display: inline; position: relative; }
.clr { height: 0; clear: both; }

.base { background: #713143; border: 2px solid #d0beb7; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;   zoom: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"; filter: alpha(opacity=85); -moz-opacity: 0.85; -khtml-opacity: 0.85; opacity: 0.85; }


/* header setup */

#header { display: block; clear: both; height: 30px; padding: 170px 10px 0 130px; }
.hdr1 {  background: url(../img/top-logo.png) no-repeat left 15px; }

#themes li { color: #fff; float: left; display: inline; position: relative; }
#themes li a { display: block; color: #fff; text-decoration: none; background-color: #b75676; margin: 0 4px 0 0; width: 19px; height: 19px; line-height: 19px; text-align: center; border: 2px solid #d0beb7; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
#themes li a:hover { color: #fff; text-decoration: underline; background-color: #74b2de;  }
#themes li.switch { background-color: transparent; width: 90px; border: none; padding-top: 2px; }



/* nav bar setup */

#topnav { list-style:none; margin-bottom:10px; float:left; width:972px; position:relative; z-index:999; padding-left: 10px; line-height: 20px; }
#topnav li { float:left; position:relative; }
#topnav a {	display:block; padding:8px 15px; color:#fff; text-decoration:none; text-shadow: 1px 1px 2px #713143; }
#topnav a:hover { text-decoration:underline; text-decoration:none; text-shadow: 1px 1px 2px #713143; }

#topnav ul { background:#fff; background: rgba(255,255,255,0); list-style:none; position:absolute; left:-9999px; -moz-box-shadow:    3px 3px 0px rgba(180,90,115,0.6); -webkit-box-shadow: 3px 3px 0px rgba(180,90,115,0.6); box-shadow: 3px 3px 0px rgba(180,90,115,0.6); }
#topnav ul li { float:none; border-bottom: 1px solid #97526a; border-top: 1px solid #d67c98; }
#topnav ul li.mov { padding-left: 30px; margin: 0; background: #b75676 url(../img/movie-icon.png) no-repeat 6px center; }
#topnav ul li a { white-space:nowrap; }
#topnav li:hover ul { left:0; }
#topnav li:hover a { background:#b75676; text-decoration:underline; }
#topnav li:hover ul a { text-decoration:none; }
#topnav li:hover ul li a:hover{ background: #b0daf8; color: #375274; text-shadow: 1px 1px 1px #82a3c1; }




/* main content area */

#content { clear: both; display: block; width: 942px; border-left: 2px solid #f6f6f6; border-right: 2px solid #f6f6f6; border-top: 2px solid #f6f6f6; padding: 20px; margin: 0; background: url(../img/transbg.png) repeat; 

-webkit-border-radius-topleft:10px;
-webkit-border-radius-topright:10px;
-webkit-border-radius-bottomleft:0;
-webkit-border-radius-bottomright:0;

-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomleft: 0;
-moz-border-radius-bottomright: 0;

border-top-left-radius: 10px;
border-top-right-radius: 10px;
border-bottom-left-radius: 0;
border-bottom-right-radius: 0;
}



/* left side oolumn */

#left-col { width: 610px; }
.carousel { height: 350px; padding: 10px; border: 2px solid #86bae0; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; background-color: #b9dcf6;}

#c-thumbs li { width: 203px; height: 90px; overflow: hidden; }
#c-thumbs li h2 { font-size: 15px; color: #713143; line-height: 18px;}
#c-thumbs li a { text-decoration: underline; }
#c-thumbs li a:hover { text-decoration: none; }
#c-thumbs li img { border: 1px solid #fff; float: left; display: inline; position: relative; margin-right: 10px; }
#c-thumbs li { text-align: justify; font-size: 12px; line-height: 13px; }




/* 6 main features */
#home-features { margin: 18px 0 0 -15px; zoom: 1; width: 627px; }
#home-features li { float: left; display: inline; position: relative; margin: 0 0 15px 15px; }
#home-features li h3 { color: #74b2de; font-size: 18px; margin-top: 10px; }





/* menus inside each feature */
#home-features li ul { margin-top: 5px; }
#home-features li ul li { display: block; float: none; border-bottom: 1px dotted #ccc; padding-left: 16px; margin: 0; background: url(../img/arrow.png) no-repeat left center; }

#home-features li ul li.mov { padding-left: 32px; margin: 0; background: url(../img/movie-icon.png) no-repeat left center; }

#home-features li ul li a { display: block; color: #666; text-decoration: none; height: 30px; line-height: 30px; }
#home-features li ul li a:hover { color: #b75676; text-decoration: underline; }


.feature { width: 194px; height: 144px; }
.coupleconn { background: url(../img/features.jpg) no-repeat 0px 0px; }
.tutorials { background: url(../img/features.jpg) no-repeat -194px 0px; }
.worldofkink { background: url(../img/features.jpg) no-repeat -388px 0px; }
.boudoir { background: url(../img/features.jpg) no-repeat 0px -144px; }
.manmenu { background: url(../img/features.jpg) no-repeat -194px -144px; }
.advicecol { background: url(../img/features.jpg) no-repeat -388px -144px; }






/* right side bar */

#sidebar { width: 310px; }
#sidebar-search { padding: 9px 9px 8px 9px; }
#sidebar-search input[type=text] { color: #666; width: 197px; border: 1px solid #fcf; padding: 3px; }
#sidebar-search input[type=submit] { color: #fff; font-size: 11px;  height: 24px; width: 74px; background-color: #b75676; border: 1px solid #562533; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }

.rs-widget { display: block; clear: both; margin-top: 20px; }

#sssh-tv div { padding: 9px 12px; height: 20px; margin-bottom: 10px; }
#sssh-tv h1 { font-size: 18px; color: #fff; }
#sssh-tv a { text-decoration: none; color: #fff; }
#sssh-tv a:hover { text-decoration: underline; color: #f2cad5; }

.sub-hdr { background: url(../img/sub-hdrs.png) no-repeat left top; }
div.sub-hdr h1 { font-size: 18px; color: #713143; padding: 10px 0 8px 55px; }
div.sub-hdr h1 a { text-decoration: none; color: #713143; }
div.sub-hdr p { font-size: 12px; padding: 0 15px; line-height: 16px; }
div.sub-hdr p a { text-decoration: underline; }
div.sub-hdr p a:hover { text-decoration: none; }

.rs-twitter, .rs-twitter:hover { display: block; background: url(../img/twitter.png) no-repeat center top;	height: 175px;width: 220px; margin: 0 auto; text-decoration: none; }
.rs-twitter span { visibility: hidden; }





/* footer setup */

#footer { clear: both; display: block; width: 922px; height: 130px;	padding: 70px 30px 20px 30px; background: url(../img/footer.jpg)  no-repeat center bottom; margin: 0; border-left: 2px solid #f6f6f6; border-right: 2px solid #f6f6f6; color: #fff; }

#footer a { color: #375274; text-decoration: underline; }
.copy { font-size: 11px; }



/* transparency classes */

.tr85 { 
  zoom: 1; 
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
  filter: alpha(opacity=85);
  -moz-opacity: 0.85;
  -khtml-opacity: 0.85;
  opacity: 0.85;
}
